Bug 820809 - [abrt] liveusb-creator-3.11.6-3.fc17: gui.py:431:status:TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'
[abrt] liveusb-creator-3.11.6-3.fc17: gui.py:431:status:TypeError: QTextEdit....
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:783f36a6ba1dc007a5998bb760b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 23:22 EDT by Jeff Raber
Modified: 2016-09-19 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version: liveusb-creator-3.12.0-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:11:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Raber 2012-05-10 23:22:16 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         3.3.2-8.fc17.x86_64
time:           Fri 04 May 2012 10:50:02 PM CDT
uid:            0
username:       root

backtrace:
:gui.py:431:status:TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 431, in status
:    self.textEdit.append(text)
:TypeError: QTextEdit.append(QString): argument 1 has unexpected type 'int'
:
:Local variables in innermost frame:
:text: 2
:self: <liveusb.gui.LiveUSBDialog object at 0x7f429c0a0830>
Comment 2 Fedora Update System 2013-04-22 17:10:53 EDT
liveusb-creator-3.11.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.8-1.fc18
Comment 3 Fedora Update System 2013-04-22 17:11:29 EDT
liveusb-creator-3.11.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.8-1.fc19
Comment 4 Fedora Update System 2013-04-22 22:59:26 EDT
Package liveusb-creator-3.11.8-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liveusb-creator-3.11.8-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6337/liveusb-creator-3.11.8-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-04-26 11:04:12 EDT
liveusb-creator-3.11.8-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liveusb-creator-3.11.8-2.fc19
Comment 6 Fedora Update System 2013-05-01 00:28:06 EDT
liveusb-creator-3.11.8-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-05-01 23:54:45 EDT
liveusb-creator-3.11.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-10-17 18:58:47 EDT
liveusb-creator-3.12.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/liveusb-creator-3.12.0-1.fc19
Comment 9 Fedora Update System 2013-10-17 18:59:43 EDT
liveusb-creator-3.12.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/liveusb-creator-3.12.0-1.fc18
Comment 10 Fedora Update System 2013-10-17 19:00:36 EDT
liveusb-creator-3.12.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/liveusb-creator-3.12.0-1.fc20
Comment 11 Fedora Update System 2013-10-18 20:10:09 EDT
Package liveusb-creator-3.12.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing liveusb-creator-3.12.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19384/liveusb-creator-3.12.0-1.fc20
then log in and leave karma (feedback).
Comment 12 Fedora Update System 2013-11-10 02:11:06 EST
liveusb-creator-3.12.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2013-12-11 21:56:25 EST
liveusb-creator-3.12.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2013-12-11 21:57:39 EST
liveusb-creator-3.12.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.